<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="content-type" content="text/html;charset=utf-8" />
  </head>
  <body>
    <div>
      MR Author :
      <input type="text" id="mrauthor" name="mrauthor" value="" />
      <button id="savemrauthor">save</button>
      <div id="memrauthor" style="color: red"></div>
    </div>
    <div>
      atlassian Username :
      <input type="text" id="atlassianUsername" name="atlassianUsername" value="" />
      <button id="saveatlassianUsername">save</button>
      <div id="meatlassianUsername" style="color: red"></div>
    </div>

    <script src="options.js"></script>
  </body>
</html>
